[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#717992: moodle,moodle-book: error when trying to install together

On 2013-07-28 09:46, Thijs Kinkhorst wrote:
> The module has been integrated into Moodle proper since version 2.3. I'm
> reassigning the bug to moodle-book and will request removal.

Removal will be one thing, but moodle needs to add Breaks+Replaces or
Conflicts+Replaces to "get rid of it" as well and avoid overwrites on
partial upgrades or depending on the upgrade order.


Reply to: